﻿@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url(./fonts/montserrat-v14-latin-300.eot);
    src: local('Montserrat Light'),local(Montserrat-Light),url(./fonts/montserrat-v14-latin-300.eot?#iefix) format("embedded-opentype"),url(./fonts/montserrat-v14-latin-300.woff2) format("woff2"),url(./fonts/montserrat-v14-latin-300.woff) format("woff"),url(./fonts/montserrat-v14-latin-300.ttf) format("truetype"),url(./fonts/montserrat-v14-latin-300.svg#Montserrat) format("svg")
}

@font-face {
    font-family: Open Sans,sans-serif;
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/montserrat-v14-latin-regular.eot);
    src: local('Open Sans Regular'),local(Montserrat-Regular),url(./fonts/montserrat-v14-latin-regular.eot?#iefix) format("embedded-opentype"),url(./fonts/montserrat-v14-latin-regular.woff2) format("woff2"),url(./fonts/montserrat-v14-latin-regular.woff) format("woff"),url(./fonts/montserrat-v14-latin-regular.ttf) format("truetype"),url(./fonts/montserrat-v14-latin-regular.svg#Montserrat) format("svg")
}

@font-face {
    font-family: Open Sans,sans-serif;
    font-style: normal;
    font-weight: 600;
    src: url(./fonts/montserrat-v14-latin-600.eot);
    src: local('Open Sans SemiBold'),local(Montserrat-SemiBold),url(./fonts/montserrat-v14-latin-600.eot?#iefix) format("embedded-opentype"),url(./fonts/montserrat-v14-latin-600.woff2) format("woff2"),url(./fonts/montserrat-v14-latin-600.woff) format("woff"),url(./fonts/montserrat-v14-latin-600.ttf) format("truetype"),url(./fonts/montserrat-v14-latin-600.svg#Montserrat) format("svg")
}

@font-face {
    font-family: Open Sans,sans-serif;
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/montserrat-v14-latin-700.eot);
    src: local('Open Sans Bold'),local(Montserrat-Bold),url(./fonts/montserrat-v14-latin-700.eot?#iefix) format("embedded-opentype"),url(./fonts/montserrat-v14-latin-700.woff2) format("woff2"),url(./fonts/montserrat-v14-latin-700.woff) format("woff"),url(./fonts/montserrat-v14-latin-700.ttf) format("truetype"),url(./fonts/montserrat-v14-latin-700.svg#Montserrat) format("svg")
}

body {
    font-family: Open Sans,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.9rem;
    
}

.form-control {
    font-size: 12px;
    padding: 10px;
    border-radius: 0;
    margin: 0 0 5px;
    border: 1px solid #ccc;
    /*max-width: 320px;*/
}

    .form-control:focus {
        border-color: #75c7b9;
        box-shadow: none;
    }

.input-group-text {
    font-size: 12px;
}



/* Buttons  */
.btn-default, .btn-primary, .btn-outline-primary, .card-header .btn-outline-primary {
    text-shadow: none;
    border-color: #000;
    box-shadow: none;
    border: 2px solid #000;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.7rem;
    background-color: #fff;
    background-image: none;
    color: #55565A;
}

.btn-success {
    border: 2px solid #1e7e34;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.7rem;
}

.btn-danger {
    border: 2px solid #c82333;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.7rem;
}

.btn-warning {
    border: 2px solid #e0a800;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.7rem;
}

.btn-secondary {
    border: 2px solid #5a6268;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.7rem;
}

.input-group-sm > .input-group-append > .btn {
    font-size: 0.7rem;
    border-radius: 0;
}


.card-header .btn-outline-primary {
    border: 1px solid #000;
    padding: 5px;
}

/*.btn-sm {
    padding: inherit;
}*/

.btn.disabled, .btn:disabled {
    border-color: #ccc;
}

    .btn.disabled:focus, .btn:disabled:hover {
        border-color: #ccc;
    }

.btn-default:focus, .btn-default:hover, .btn-primary:focus, .btn-primary:hover {
    /*background-color: #000;*/
    background-color: #55565a;
    background-image: none;
    color: #fff;
    border-color: #000;
    font-weight: 600;
}

.btn-outline-primary.focus, .btn-outline-primary:focus {
    box-shadow: none;
}


.card {
    border: 1px solid #55565A;
}

.card-header {
    background-color: #AA198D ;
    border-bottom: 1px solid #55565A;
    color: #FFF;
}

    /*.card-body {
    color: #212529;
}*/

    .card-header span {
        text-transform: uppercase;
    }


    .card-header > .btn-link {
        color: #FFF;
    }

    .card-header .card-body {
        color: #55565A;
    }

#imgNavbarBrand {
    height: 50px;
}

#topstrap {
    position: relative;
    background-color: #55565A;
    color: #FFF;
    font-size: 0.8em;
}

    #topstrap > div {
        text-transform: uppercase;
    }

#hypTopStrapEmail, #hypTopStrapEmail:hover, #hypTopStrapEmail:visited, #labelPageTitle1, #LoginView1_LoginUser_litLoginText, #lblTopStrapPhone {
    color: #FFF;
}

#LogoutButton {
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em;
    margin-top: 3px;    
}

#btnTopStrapLogin, .topstrap-balance {
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em;
}


#labelPageTitle1 {
    margin-top: 30px;
}


.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-outline-primary:hover {
    color: #000;
    background-color: #ccc;
    border-color: #666;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #FFF; /*change color of links in drop down here*/
}

.navbar-default .navbar-nav > li > a, .navbar-static-text {
    color: #55565A; /*Change active text color here*/
}




/* non-fixed to top styles */
.navbar {
    background-color: #fff;
    border-top: 8px solid #55565A;
}

    .navbar .nav-item > a {
        color: #FFF;
        text-transform: uppercase;
        font-size: 0.8em;
    }

.navbar-light .navbar-nav .nav-link {
    color: #55565A;
    font-weight: bold
}

.navbar .nav-item > a:hover, .navbar .nav-item > a:focus {
    color: #FFF;
}

.navbar-behind {
    background-color: #fff;
}



/* fixed to top styles */
.affix.navbar {
    background-color: #fff;
    border-top: 8px solid #55565A;
}

    .affix.navbar .nav-item > a,
    .affix.navbar .navbar-brand {
        color: #55565A;
    }


/*Fixes for firefox 38*/
.switch input + label {
    text-indent: 72px;
}

    .switch input + label::before {
        width: 64px;
    }

    .switch input + label::after {
        width: 30px;
        height: 27px;
    }


.topstrap-languages {
    display: none;
}



#DefaultTextWrapper, #divSupplierHome, #right-bar-links {
    display: none;
}

.footerStamps {
    content: url('/Images/PoweredByAdaroDirect.png');
    height: 53px !important;
    margin-top: 3px;
}

#footerLinks {
    display: none;
}


.practiceOnHold {
    display: none;
}

#MainContent_WizardOrder_lblTaxAmountHeader {
    display: none;
}

#accRefund {
    display: none;
}

select.form-control {
    font-size: 1rem;
}

.modal-header {
    background-color: #AA198D ;
    border-bottom: 1px solid #55565A;
}

#lnkPatientAddressSameAsStore {
    display: none;
}

#pnlPatientsWithErrors {
    display: none;
}

#pnlPaymentBreakdown {
    border: 3px black solid;
    box-shadow: 5px 5px 15px #000;
}

.stickyBtnColor {
    background: #55565A;
}
#FamilyCardSection, #pnlStaffAssignment {
    display: none;
}
#leightonsPatientIcons {
    height: 100px;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    padding: 5px;
}

.leightonicon {
    color: #AA198D !important;
}

#LoginView1_LoginUser_buttonForgotPassword {
    background-color: #55565a;
    color:white;
}
#LoginView1_LoginUser_LoginButton {
    background-color: #aa198d;
    color: white;

}

.frame a img {

    display: flex;
    align-items: center;
}


.btn-default:focus, .btn-default:hover, .btn-primary:focus, .btn-primary:hover {
    background-color: #55565a !important;
    
}

.patient-care-label {
    padding: 0.2rem 0.3rem;
    border-radius: 0.25rem;
    color: #FFFFFF;
}

.care-label-eye {
    background-color: #AA198D;
}

.care-label-hearing {
    background-color: #103C62;
}